{{#unless features.enterpriseVersion}}
  {{#if auth.signedIn}}
    {{#if isDeprecatedOrRetiredMacImage}}
      {{#notice-banner}}
        {{{deprecatedOrRetiredMacImageMessage}}}
      {{/notice-banner}}
    {{/if}}
    {{#if isPreciseEOL}}
      {{#notice-banner}}
        This job {{conjugatedRun}} on our <b>Precise</b> environment, which is in the process of being decommissioned.  Please read about the status of the rollout <a href="https://blog.travis-ci.com/2017-08-31-trusty-as-default-status">on the blog</a>, and take note that you can explicitly stay on Precise by specifying <code>dist: precise</code> in your .travis.yml.
      {{/notice-banner}}
    {{/if}}
  {{/if}}
{{/unless}}